// ==UserScript==
// @name         樱花动漫去广告
// @namespace    http://tampermonkey.net/
// @version      0.1
// @description  http://www.yinghuacd.com
// @author       westinyang
// @match        *://*.yinghuacd.com/*
// @icon         http://www.yinghuacd.com/favicon.ico
// @grant        none
// ==/UserScript==

(function() {
    'use strict';

    // http://www.yinghuacd.com

    function add_css(str) {
        var style = document.createElement("style");
        style.type = "text/css";
        style.innerHTML = str;
        document.getElementsByTagName("HEAD").item(0).appendChild(style);
    }

    add_css("#HMcoupletDivleft,#HMcoupletDivright,#HMRichBox,#HMimageright,#adv_wrap_hh1 {display:none !important; visibility:hidden !important;}");
})();